<div style="height:100%">
<ngx-charts-line-chart *ngIf="this.product" [scheme]="colorScheme" [results]="multi" [gradient]="gradient" [xAxis]="showXAxis"
    [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel" [showYAxisLabel]="showYAxisLabel"
    [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel" [autoScale]="autoScale" [timeline]="timeline"
    (select)="onSelect($event)">
</ngx-charts-line-chart>
</div>